div[id="article_id_15123"] .container, div[id^="article_id_15123_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15123"], div[id^="article_id_15123_"] {
  }
}
div[id="article_id_15123"], div[id^="article_id_15123_"] {
  page: article_id_15123;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_15123:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15123 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15123:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15123:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_15123"] div.text.text-content {
  }
  @page article_id_15123 {
  }
/* article container */
div.article[id="article_id_15123"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_15123"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Risks_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_15123"] div.block-container.block-container-1 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_15123"] div.block-container.block-container-2 { background-image: url('../static/Hero_crop_left_lower_v3.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_15123"] div.block-container.block-container-3 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
